.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5d920fd0-173c-e3e2-91e0-70b9b3c1c077 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d920fd0-173c-e3e2-91e0-70b9b3c1c077) !important;
}
.lfr-layout-structure-item-ea985968-0d19-5ab1-8bc5-0c02acee65eb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea985968-0d19-5ab1-8bc5-0c02acee65eb) !important;
}
.lfr-layout-structure-item-a4ece1db-ac16-11d7-187c-9807789c89a5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a47aace7-8c41-42d6-bed1-c41064ceeb7b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a47aace7-8c41-42d6-bed1-c41064ceeb7b) !important;
}
.lfr-layout-structure-item-a3de0025-6dba-8182-ef6d-2fffb56481e9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8de5e1ad-a879-2fbd-234c-b7abf74182a5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
